.TabbedPanels{margin:0px;padding:0px;float:left;clear:none;width:100%;}
.TabbedPanelsTabGroup{padding:0px;position:absolute;margin:587px 0 0 0;z-index:99999;}
.TabbedPanelsTab{float:left;padding:25px 0 5px 0;height:47px;margin:0px 20px 0px 0px;background:url(../images/tab-bg.png) left top no-repeat;list-style:none;display:inline;cursor:pointer;width:220px;text-align:center;}
.TabbedPanelsTabHover{background-position:0 -77px;}
.TabbedPanelsTabSelected{background-position:0 -77px;}
.TabbedPanelsTab a{color:black;text-decoration:none;}
.TabbedPanelsContentGroup{clear:both;border:0px;}
.TabbedPanelsContent{padding:0;}
.TabbedPanelsContentVisible{}
.VTabbedPanels .TabbedPanelsTabGroup{float:left;width:10em;height:20em;background-color:#EEE;position:relative;border-top:solid 1px #999;border-right:solid 1px #999;border-left:solid 1px #CCC;border-bottom:solid 1px #CCC;}
.VTabbedPanels .TabbedPanelsTab{float:none;margin:0px;border-top:none;border-left:none;border-right:none;}
.VTabbedPanels .TabbedPanelsTabSelected{background-color:#EEE;border-bottom:solid 1px #999;}
.VTabbedPanels .TabbedPanelsContentGroup{clear:none;float:left;padding:0px;width:30em;height:20em;}
.TabbedPanels-cnt{margin:0px;padding:0px;float:none;clear:none;width:100%;max-width:960px;}
.TabbedPanelsTabGroup-cnt{margin:0px;padding:0px;}
.pad{clear:both;overflow:hidden;}
.tab-cnt-width{float:left;clear:none;color:#FFFFFF;font-size:12px;margin:0 11px 0 12px;width:600px;}
.tab-left-cnt-width{float:left;width:240px;}
.TabbedPanelsTab-cnt{float:left;list-style:none;cursor:pointer;display:inline;}
.TabbedPanelsTabHover-cnt{background-color:#99cc00;}
.TabbedPanelsTabSelected-cnt{background-color:#EEE;border-bottom:1px solid #EEE;}
.TabbedPanelsTab-cnt a{color:black;text-decoration:none;}
.TabbedPanelsContentGroup-cnt{}
.TabbedPanelsContent-cnt{min-height:443px;}
.TabbedPanelsContentVisible-cnt{}
.VTabbedPanels .TabbedPanelsTabGroup-cnt{float:left;width:10em;height:20em;background-color:#EEE;position:relative;border-top:solid 1px #999;border-right:solid 1px #999;border-left:solid 1px #CCC;border-bottom:solid 1px #CCC;}
.VTabbedPanels .TabbedPanelsTab-cnt{float:none;margin:0px;border-top:none;border-left:none;border-right:none;height:800px;}
.VTabbedPanels .TabbedPanelsTabSelected-cnt{background-color:#EEE;border-bottom:solid 1px #999;}
.VTabbedPanels .TabbedPanelsContentGroup-cnt{clear:none;float:left;padding:0px;width:30em;height:20em;}